> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apisale.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account status

> Wallet balance, concurrency, and rate limits for the authenticated API key.



## OpenAPI

````yaml /openapi.json get /v1/account
openapi: 3.1.0
info:
  title: apisale Public API
  version: 1.0.0
  description: Generative media inference and account monitoring.
servers:
  - url: https://api.apisale.ai
security: []
paths:
  /v1/account:
    get:
      summary: Get account status
      description: >-
        Wallet balance, concurrency, and rate limits for the authenticated API
        key.
      responses:
        '200':
          description: Account snapshot
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: 'Format: Key as_live_xxx'

````